{
  "verseBefore": "Bơh daayh aklơ alaayq vlơk yal khơl mo vlơu kot de, vii tuôôy kaluh hmưưch trôôt xung hmưưt 'ngơơt atok tachơơl dii Lôôk Wơơt Dêh, yôôych oot hnoq trôôt ưngq kanơu,",
  "verseAfter": "Bơh thơy vlơk yal khơl mư vlơu, vii tuôôy kaluh  gưt hrơh dơơp xangưưi xing Kơy Krist, yôôych oot trôôt xok kanơu, ",
  "tags": [
    "punctuation"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 5,
  "activeVerse": 11,
  "modifiedTimestamp": "2022-10-05T09:46:53.612Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 5,
      "verse": 11
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
